<?php
@session_start();



$_SESSION[ "title" ] = "Ihr Passwort ist abgelaufen.";
include( 'ssi_header.php' );
$_SESSION[ "title" ] = "";
/*
echo "benutzername: ".$_SESSION[ "benutzer_anmeldename" ]."<br />";
echo "passwort: ".$_SESSION["passwort"]."<br />";
echo "mandant: ".$_SESSION["mandant_name"]."<br />";
echo "sprache: ".$_SESSION["sprache"]."<br />";
echo "eingeloggt_ts: ".$_SESSION[ "eingeloggt_ts" ]."<br />";
*/

echo "<h1>Benutzerpasswort &auml;ndern</h1>
	<p />
	<form name='passwort_aendern' accept-charset='UTF-8' action='su_web.php?cmd=passwort_aendern' method='post'>
	<input type='hidden' name='benutzer_anmeldename' value='".$_SESSION[ "benutzer_anmeldename" ]."' />
	<input type='hidden' name='alpha_01' value='t' />
	<table id='us_einstellungen'>
	<tr><td>neues Passwort</td><td><input type='password' style='width:200px;' name='neues_pwd_1' /></td></tr>
	<tr><td>Passwort wiederholen</td><td><input type='password' style='width:200px;' name='neues_pwd_2' /></td></tr>
	</table>
	<p />
	<input type='submit' value='Passwort &auml;ndern' /><input type='reset' value='Abbrechen'></form>";
	
echo "<p>".$_SESSION[ "meldung_pwd" ]."</p>";
$_SESSION[ "meldung_pwd" ] = "";
include( 'ssi_footer.php' );

?>